Bug 3407 - Arch should be noarch
: Arch should be noarch
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/startup)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-12-26 00:42 by
Modified: 2005-07-13 15:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-12-26 00:42:53
Сабж. Пакет содержит только скрипты и конфиги.
------- Comment #1 From 2004-02-09 20:12:40 -------
Fixed in 0.8.1-alt1